import request from "@/utils/request";

// 合同列表
export function apiContractLists(params: any) {
  return request.get({ url: "/contract.VehicleContract/townRentList", params });
}
// 发送合同
// /adminapi/accnortt.VehicleContract / initiatingRentCarContract;
export function sendContract(params: any) {
  return request.post({
    url: "/contract.VehicleContract/initiatingRentCarContract",
    params,
  });
}
// 重新短信
export function sendMsg(params: any) {
  return request.post({ url: "/contract.contract/sendSmsAgain", params });
}
// /adminapi//adminapi/contract.VehicleContract/initiatingRentCarContract
